#contactUsList li {	margin-left: 20px; }

.rightInset p img {	float: left;
							padding: 5px 8px 8px 0; }
							
.bioPic {				float: right;
							margin: 0 0 2em 2em; }
							
							
#repositoriesImages img {	margin: 0 15px 0 0; width: 250px; }							

.contactContractor { font-size: 10px; }


h2.bioName {							margin: 2em 0 -.6em 0!important;
											padding-bottom: 0;
											font-size: 1em;}	


/* styles for TPB main page table */
#stageGateCriteriaTable { border-collapse: collapse;
                                                                border-spacing: 0px;
                                                                margin-top: 1em;}

#stageGateCriteriaTable th, td { vertical-align: top;
                                                                padding: 5px;
                                                                font-size: .9em; width: 133px;       }

#stageGateCriteriaTable th {    background-color: #664E82;
                                                        color: #FFF; }

#stageGateCriteriaTable td {    background-color: #eaf1dd; }





/**** styles for supported ind dmfs page table ****/
.INDsDMFsTable { 					border-collapse: collapse;
										border-spacing: 0px;
										margin: 1em 0 3em 0;
										width: 717px;}

.INDsDMFsTable th, .INDsDMFsTable td { vertical-align: top;
                                                                padding: 5px;
                                                                font-size: .9em;        }

.INDsDMFsTable th {    background-color: #664E82;
                                                        color: #FFF; text-align: left;}

.INDsDMFsTable td {    background-color: #eaf1dd; }



.INDsDMFsTable .col01 {		width: 267px!important; }
.INDsDMFsTable .col02 {		width: 170px!important; }
.INDsDMFsTable .col03 {		width: 40px!important; }
.INDsDMFsTable .col04 {		width: 100px!important; }
.INDsDMFsTable .col05 {		width: 40px!important; }
.INDsDMFsTable .col06 {		width: 40px!important; }





.npbContact {				width: 250px;
									float: left; }

.npbContactOr  {		width: 75px; text-align:center;
padding: 100px 0 0 0; font-weight: bold;
									float: left; }

.npbContactNoFloat {			float: none;
								clear: both;
								width: 710px;
								padding: 2em 0 0 0!important; }

#tpbPubs th {	text-align: left!important; }



.gcobStaffBlock { float: none;
						clear: both!important;
						height: 160px;
						overflow: visible;
						margin: 2em 0 0 0;}

.gcobStaffPhoto { float: left;
						padding: 0 10px 0 0;}

.gcobStaffText {}





#organizationTable {						width: 710px;
												float: none;
												clear: both;
												padding: 10px 5px 5px 5px;
												background: #ebebeb url(/images/dctd_doubledot.gif) top repeat-x; }
												
#organizationTable table {				}

#organizationTable table tr td {		vertical-align: top;
												padding: 0 5px 20px 5px; 
												        font-size: 12px;}

#organizationTable h2 {                              background: url(../images/dottedLine.gif) bottom left no-repeat;
                                                        font-size: 12px!important;
																		  color: #000!important;
                                                        text-transform: uppercase;
                                                        padding: 0 0 8px 0!important;
                                                        margin: 8px 0 8px 0!important; }
																		  
																		  
#organizationTable .programtitle {
        font-family: Arial, Helvetica, Verdana, sans-serif;
        font-size: 20px;
        color: #4f4f4f;
        letter-spacing: 1px;
        padding-right: 5px;
        padding-top: 3px!important;

        text-transform: uppercase;
		  text-align: right;
		  width: 60px;

}

#organizationTable .programdcol1 { 				width: 225px; padding-right: 20px;}
#organizationTable .programdcol2 { 				width: 275px;}

#organizationTable a {        
        font-weight: bold;

        color: #973335;
        text-decoration: none; }

#organizationTable a:hover {        

        color: #000;
        text-decoration: underline; }


#organizationTable .programtitle a {               color: #4f4f4f!important;
                                                                font-weight: normal!important;
																					 text-decoration: none;}


#oadOrgChart {		margin: 2em 0 2em 0; }




.mtaTourBlock {	margin: 2em 0;
						padding: 5px 15px;
						background-color: #EFEFEF; }
						
						
.mtaTourFakeLink {	color: blue;
							text-decoration: underline; }
							



.orgTable { 							border-collapse: collapse;
											border-spacing: 0px;
											margin-top: 1em;
											width: 70%;
											}

.orgTable th, .orgTable td { 		vertical-align: top;
											text-align: left;
											padding: 5px;
											font-size: 1em;        }
										
.orgTable td { 						border-top: 1px solid #CCC; }

.orgTable tr.oddRow { 				background-color: #F3F3F3; }

.orgTable a {        
        font-weight: bold;

        color: #973335;
        text-decoration: none; }

.orgTable a:hover {        

        color: #000;
        text-decoration: underline; }

.dscb .orgTable caption {     font-family: Arial, Helvetica, Verdana, sans-serif;
        font-weight: bold;
        font-size: 12px;
        color: #5A8CAD;
        margin: 3em 0 1em 0; 
		  text-align: left;}